
/* Misc stylings */

  img {
vertical-align: middle;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
      object-fit: cover; 
filter:drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));


}

@font-face {
  font-family: "spirit";src: url('https://static.tumblr.com/yn7vk7p/Ifrm4xvf7/spirit.ttf');
}

@font-face {
font-family: Nintendo-DS-BIOS;
src: url(https://dl.dropbox.com/s/vlxjtnvrl9s0snp/Nintendo-DS-BIOS.ttf);
}

details {
  margin-bottom: 4px;
  }

summary {
  display: flex;
    align-items: center;
  }

details>summary {
  list-style-type: none;
}

details>summary::-webkit-details-marker {
  display: none;
}

details>summary::before {
  content: url('https://i.postimg.cc/7Z89NDwG/arrow.gif');
  filter:drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
      margin-right: 4px;
        margin-bottom: 2px;
}

details[open]>summary::before {
  content: url('https://i.postimg.cc/pLbCBxR5/arrow2.gif');
  filter:drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
      margin-right: 4px;
        margin-bottom: 2px;

}

ul {
  list-style: '✰';
  margin-block-start: 0px;
    margin-block-end: 0px;
    padding-inline-start: 20px;
}

li span {
  position: relative;
  left: px;
}

.pooping {
  margin: auto;
  width: 100%;
  background-color: white;
  box-shadow: 0px 0px 5px white, 0px 0px 5px white, 0px 0px 5px white;
    padding-bottom: 12px;
  position: fixed;
  top:0;
  left: 0;
place-self: center;
z-index: 999;
      align-items: center;
    justify-content: center;
            text-align: center;
            display: flex;
                flex-direction: column


}

/* Content */
 .name {
    width: 100%;
    background-image: url(https://64.media.tumblr.com/e8ca58895bbc96c0e73cceb907544499/0cf7d0e14ff711a5-27/s250x400/1f970db765995aed8823f3670820d3c126d02046.gif);
  filter:drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));
      background-size: contain;
  background-repeat: no-repeat;
    background-position: center;
    text-align: center;
      max-height: 20%;
  }
  
.name2 {
    background: url(https://64.media.tumblr.com/9d59bc52bae021b183b51f92cd818dae/10025b7476da979d-5b/s250x400/36421fd21a222a60cec3d59b4d9a07c5696d090f.gif);
  background-position: center;
  line-height:150%;
  background-size: cover; 
 -webkit-background-clip: text;
 background-clip: text;
 color: transparent;
    font-family: spirit;
    font-weight: 800;
    filter:
  drop-shadow( 1px  0px 0px #F8F6F9) 
        drop-shadow(-1px  0px 0px #F8F6F9)
        drop-shadow( 0px  1px 0px #F8F6F9) 
        drop-shadow( 0px -1px 0px #F8F6F9)
    drop-shadow(1px 2px 2px #CAC6C8);
}

.graphic {
  width: auto;
  margin-bottom: 10px;
  background-image: url(https://i.redd.it/y9hquu8r7gtf1.gif);
    background-size: 230px;
  background-repeat: no-repeat;
    background-position: center;
  height: 100px;
  border-width:20px;
border-style: solid;
  border-image: url('https://i.postimg.cc/26JsTwKP/BORDER44-(2).webp') 45 / 28px round;
    border-image-outset: 5px;
  border-radius: 20px;
  filter:drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.5));

  }

.text {
        text-align: justify;
  height: 100%;
font-family: Nintendo-DS-BIOS;
margin-left: 0px;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

.buttoncontainer {
  position: relative;
      margin: auto;
 flex-wrap: wrap;
margin-top: 5px;
    gap: 20px;
    display: flex;
    place-self: center;
    object-fit: contain;
    }
    

.button {
      box-sizing: border-box;
              text-align: center;
  font-size: 16px;
  padding: 0px;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(https://64.media.tumblr.com/tumblr_lmr15r8F951qcfn0j.bmp);
  background-size: 140px;
  background-repeat: repeat;
    background-position: center;
  background-attachment: fixed;
    font-family: Nintendo-DS-BIOS;
border-width:10px;
border-style: solid;
  border-image: url("https://i.postimg.cc/26JsTwKP/BORDER44-(2).webp") 45 / 14px round;
    border-image-outset: 5px;
  filter:
    drop-shadow(0px 1px 1px #00000060)
    drop-shadow(0px 1px 2px #00000060);  
}


h2 {
  margin: 0px;
}

a {
  text-decoration: none;
  }

a:hover {
  position: relative;
  top: 1pt;
  left: 1pt;
  }

/* Gallery specific */
.credit {
      text-align: center;
      }

.gifs img {
  max-width: 25%;
    max-height: 90;
        height: auto;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
    }
    
.pngs img {
  max-width: 17%; 
  max-height: 55;
    height: auto;
    margin-right: 5px !important;
    margin-bottom: 5px !important;
  }
  
.borders img {
  max-width: 29%; 
  height: auto;
      margin-right: 5px !important;
    margin-bottom: 5px !important;
  }
  
  @media (max-width: 200px) {
  .button {
    transform: scale(0.98);
}
  .buttoncontainer {
    transform: scale(0.95);
        gap: 15px;
}
  }
  
    @media (max-width: 185px) {
  .button {
    transform: scale(0.90);
    border-width: 10px;
}
  .buttoncontainer {
    transform: scale(0.95);
        gap: 10px;
  }
  }
  
      @media (max-width: 180px) {
  .button {
    transform: scale(0.85);
    border-width: 7px;
}
  .buttoncontainer {
    transform: scale(0.95);
        gap: 5px;
}
  } 
